.truncation {
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.home-landing-section {
  position: relative;
  aspect-ratio: 137 / 183;
  overflow: hidden;
}

.homepage-video-logo {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 100%;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  z-index: 0;
}

@media screen and (min-width: 768px) {
  .home-landing-section {
    aspect-ratio: 96 / 39;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 1200px) {
  .home-landing-section {
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.video-caption {
  padding: 15px 20px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  background: #001A3B;
  color: #93EF6D;
}

@media (min-width: 576px) {
  .video-caption {
    font-size: calc(0.46296296vw + 11.33333333px);
  }
}

@media (min-width: 1440px) {
  .video-caption {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .video-caption {
    line-height: calc(1.85185185vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .video-caption {
    line-height: 40px;
  }
}

.video-caption .news-link {
  display: block;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.video-caption:hover {
  color: #93EF6D;
}

.video-caption:hover .news-link {
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}

@media (min-width: 768px) {
  .featured-product-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (min-width: 1200px) {
  .featured-product-wrapper {
    padding-bottom: 58px;
    border-bottom: 1px solid #F1F3F5;
  }
}

.section-type-tag {
  font-size: 14px;
  font-weight: 500;
  line-height: 21.715px;
  margin-bottom: 10px;
}

.product-section-heading {
  font-size: 20px;
  line-height: 30px;
}

@media (min-width: 576px) {
  .product-section-heading {
    font-size: calc(1.15740741vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .product-section-heading {
    font-size: 30px;
  }
}

@media (min-width: 576px) {
  .product-section-heading {
    line-height: calc(1.15740741vw + 23.33333333px);
  }
}

@media (min-width: 1440px) {
  .product-section-heading {
    line-height: 40px;
  }
}

@media (min-width: 1024px) {
  .product-section-heading span {
    display: block;
  }
}

.homepage-product-section {
  padding: 100px 0;
  background-color: #F5F5F5;
}

@media (min-width: 1024px) {
  .homepage-product-section {
    padding: 120px 0;
  }
}

.product-section-header {
  padding-bottom: 50px;
}

@media (min-width: 1024px) {
  .product-section-header {
    padding-bottom: 70px;
  }
}

.product-tiles {
  padding: 50px 20px;
  background-color: #fff;
  margin-bottom: 50px;
}

.product-tiles:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .product-tiles {
    padding: 37px;
    margin-bottom: 38px;
  }
}

@media (min-width: 1024px) {
  .product-tiles {
    padding: 56px 75px;
  }
}

.product-tile-header-wrapper, .product-category-img-container {
  padding-bottom: 50px;
}

@media (min-width: 1200px) {
  .product-tile-header-wrapper, .product-category-img-container {
    padding-bottom: 0;
  }
}

@media (min-width: 1200px) {
  .product-category-img-container img {
    width: 100%;
  }
}

.product-tile-tag {
  color: #001A3B;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 4px;
}

@media (min-width: 576px) {
  .product-tile-tag {
    font-size: calc(0.30381944vw + 10.25px);
  }
}

@media (min-width: 1440px) {
  .product-tile-tag {
    font-size: 14.625px;
  }
}

.product-category-heading {
  color: #151515;
  font-size: 20px;
  line-height: 30px;
  font-style: normal;
  font-weight: 500;
}

@media (min-width: 576px) {
  .product-category-heading {
    font-size: calc(1.85185185vw + 9.33333333px);
  }
}

@media (min-width: 1440px) {
  .product-category-heading {
    font-size: 36px;
  }
}

@media (min-width: 576px) {
  .product-category-heading {
    line-height: calc(2.08333333vw + 18px);
  }
}

@media (min-width: 1440px) {
  .product-category-heading {
    line-height: 48px;
  }
}

@media (min-width: 1200px) {
  .product-category-heading {
    padding-bottom: 26px;
    padding-top: 5px;
  }
}

@media (min-width: 768px) {
  .related-product-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (min-width: 1200px) {
  .related-product-wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-top: 58px;
  }
}

.related-product-tile {
  display: grid;
  grid-template-columns: 40% 60%;
  grid-gap: 10px;
  padding-bottom: 42px;
}

.related-product-tile .prod-image {
  width: 100%;
}

.related-product-tile .content-wrapper {
  display: grid;
  grid-template-columns: 80% 20%;
  grid-gap: 10px;
}

.related-product-tile:hover .first {
  -webkit-animation: arrowout 0.4s ease forwards;
          animation: arrowout 0.4s ease forwards;
}

.related-product-tile:hover .second {
  -webkit-animation: arrowin 0.4s ease forwards;
          animation: arrowin 0.4s ease forwards;
}

@media (min-width: 768px) {
  .related-product-tile:nth-last-child(2) {
    padding-bottom: 0;
  }
}

@media (min-width: 1200px) {
  .related-product-tile {
    padding-bottom: 0;
    grid-template-columns: 50% 50%;
  }
  .related-product-tile .content-wrapper {
    display: block;
  }
}

@-webkit-keyframes arrowout {
  from {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  to {
    -webkit-transform: translate(200%, -50%);
            transform: translate(200%, -50%);
  }
}

@keyframes arrowout {
  from {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  to {
    -webkit-transform: translate(200%, -50%);
            transform: translate(200%, -50%);
  }
}

@-webkit-keyframes arrowin {
  from {
    -webkit-transform: translate(-200%, -50%);
            transform: translate(-200%, -50%);
  }
  to {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}

@keyframes arrowin {
  from {
    -webkit-transform: translate(-200%, -50%);
            transform: translate(-200%, -50%);
  }
  to {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}

.arrow-wrapper {
  width: 25px;
  height: 25px;
  position: relative;
  overflow: hidden;
}

.arrow-wrapper .first, .arrow-wrapper .second {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}

.arrow-wrapper .second {
  -webkit-transform: translate(-200%, -50%);
          transform: translate(-200%, -50%);
}

.related-product-heading {
  line-height: normal;
  font-size: 15px;
  color: #000;
}

@media (min-width: 576px) {
  .related-product-heading {
    font-size: calc(0.11574074vw + 14.33333333px);
  }
}

@media (min-width: 1440px) {
  .related-product-heading {
    font-size: 16px;
  }
}

.related-product-heading:hover {
  color: #000;
}

.product-tile-button {
  padding-top: 25px;
}

.homepage-about-section {
  background: #001A3B;
  padding: 100px 0;
}

.homepage-about-section .section-type-tag {
  color: #FFF;
}

.homepage-about-section .cta-button {
  margin-top: 50px;
}

@media (min-width: 1024px) {
  .homepage-about-section {
    padding: 0 0 50px;
  }
  .homepage-about-section .cta-button {
    margin-top: 0;
  }
}

.homepage-section-heading {
  color: #FFF;
  font-size: 22px;
  line-height: 32px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.22px;
  margin-bottom: 30px;
}

@media (min-width: 576px) {
  .homepage-section-heading {
    font-size: calc(0.69444444vw + 18px);
  }
}

@media (min-width: 1440px) {
  .homepage-section-heading {
    font-size: 28px;
  }
}

@media (min-width: 576px) {
  .homepage-section-heading {
    line-height: calc(0.92592593vw + 26.66666667px);
  }
}

@media (min-width: 1440px) {
  .homepage-section-heading {
    line-height: 40px;
  }
}

.about-rir-body {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26.9px;
  letter-spacing: 0.16px;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(161, 161, 161, 0.43);
}

@media (min-width: 1024px) {
  .about-rir-body {
    border-bottom: 0;
    padding-bottom: 30px;
  }
}

@media (min-width: 1024px) {
  .about-info-section {
    border-bottom: 1px solid rgba(161, 161, 161, 0.43);
  }
}

@media (min-width: 1024px) {
  .about-info-wrapper {
    border-right: 1px solid rgba(161, 161, 161, 0.43);
  }
}

@media (min-width: 1024px) {
  .about-info-header {
    padding: 120px 0 50px;
    height: 100%;
  }
}

@media (min-width: 1024px) {
  .about-content-wrapper {
    padding: 80px 0 80px 67px;
    height: 100%;
  }
}

.about-stat-section {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 40px 0;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  border-bottom: 1px solid rgba(161, 161, 161, 0.43);
}

@media (min-width: 1024px) {
  .about-stat-section .stat-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 10px;
  }
}

.about-stat-section .stat-number {
  color: #FFF;
  font-size: 30px;
  line-height: 49px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.3px;
  margin-bottom: 10px;
}

@media (min-width: 576px) {
  .about-stat-section .stat-number {
    font-size: calc(1.15740741vw + 23.33333333px);
  }
}

@media (min-width: 1440px) {
  .about-stat-section .stat-number {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .about-stat-section .stat-number {
    line-height: calc(0.11574074vw + 48.33333333px);
  }
}

@media (min-width: 1440px) {
  .about-stat-section .stat-number {
    line-height: 50px;
  }
}

.about-stat-section .stat-text {
  color: #FFF;
  font-size: 14px;
  line-height: 20px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.14px;
}

@media (min-width: 576px) {
  .about-stat-section .stat-text {
    font-size: calc(0.46296296vw + 11.33333333px);
  }
}

@media (min-width: 1440px) {
  .about-stat-section .stat-text {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .about-stat-section .stat-text {
    line-height: calc(0.46296296vw + 17.33333333px);
  }
}

@media (min-width: 1440px) {
  .about-stat-section .stat-text {
    line-height: 24px;
  }
}

@media (min-width: 1024px) {
  .about-stat-section {
    padding: 50px 0 0;
    border-bottom: 0;
  }
}

.homepage-industry-section {
  padding: 100px 0;
  background: #FFF;
}

.industry-section-header {
  margin-bottom: 50px;
}

.industry-section-header .homepage-section-heading {
  color: #151515;
}

@media (min-width: 1024px) {
  .industry-section-header {
    margin-bottom: 83px;
  }
}

.homepage-resources-section {
  padding: 100px 0;
  background: #F4F4F4;
}

.resources-section-header {
  padding-bottom: 40px;
}

.resources-section-header .homepage-section-heading {
  color: #151515;
}

@media (min-width: 1024px) {
  .resources-section-header {
    padding-bottom: 80px;
  }
}

.featured-article-section {
  padding-bottom: 40px;
}

@media (min-width: 1024px) {
  .featured-article-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 50px;
  }
}

.featured-resource-heading {
  margin-bottom: 20px;
  margin-top: 6px;
  font-size: 20px;
  line-height: 25px;
  color: #505050;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.22px;
}

@media (min-width: 576px) {
  .featured-resource-heading {
    font-size: calc(0.23148148vw + 18.66666667px);
  }
}

@media (min-width: 1440px) {
  .featured-resource-heading {
    font-size: 22px;
  }
}

.featured-resource-heading:hover {
  color: #000;
}

.featured-resource-body {
  padding-bottom: 30px;
}

@media (min-width: 1024px) {
  .featured-article-content-wrapper {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 45%;
            flex: 0 0 45%;
  }
}

.featurd-article-image-wrapper {
  padding-bottom: 20px;
}

.featurd-article-image-wrapper img {
  width: 100%;
}

@media (min-width: 1024px) {
  .featurd-article-image-wrapper {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 45%;
            flex: 0 0 45%;
  }
}

.resource-category {
  background: #091B34;
  color: #FFF;
  font-size: 11.972px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: inline;
  padding: 2px 10px;
}

.related-resources-section .slick-dots {
  text-align: left;
}

.related-resources-section .slick-dots li {
  width: 10px;
  height: 4px;
}

.related-resources-section .slick-dots li.slick-active {
  width: 20px;
}

.related-resources-section .slick-dots li button {
  width: 10px;
  height: 4px;
  padding: 0;
}

.related-resources-section .slick-dots li button:before {
  content: "";
  background-color: #000;
  border-radius: 4px;
  width: 100%;
  height: 4px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

@media (min-width: 1024px) {
  .related-resources-section {
    display: grid;
    grid-template-columns: 1fr  1fr 1fr;
    -webkit-column-gap: 50px;
       -moz-column-gap: 50px;
            column-gap: 50px;
  }
}

@media (min-width: 1200px) {
  .related-resources-section {
    -webkit-column-gap: 100px;
       -moz-column-gap: 100px;
            column-gap: 100px;
  }
}

.resource-content {
  padding-top: 14px;
  font-size: 16px;
  line-height: 24px;
  color: #505050;
  font-style: normal;
  font-weight: 500;
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.resource-content:hover {
  color: #000;
}

@media (min-width: 1024px) {
  .sustainability-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.sustainability-heading {
  margin-bottom: 20px;
}

@media (min-width: 1024px) {
  .sustainability-img-section {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.sustainability-content-wrapper {
  background: #78B260;
  padding: 100px 30px;
  color: #fff;
}

.sustainability-content-wrapper .cta-button .cta-arrow {
  background: #17BEFF;
}

@media (min-width: 1024px) {
  .sustainability-content-wrapper {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding: 134px 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (min-width: 1200px) {
  .sustainability-content-wrapper {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding: 0 134px;
  }
}

.sustainability-content {
  font-size: 18px;
}

.home-innovation-section {
  margin: 6rem auto;
}

.home-innovation-section .home-innovation-section-container .home-innovation-img {
  width: 100%;
}

.home-innovation-section .home-innovation-section-container .home-innovation-heading {
  margin: 2rem 2rem 0.5rem;
  font-size: 30px;
  line-height: 40px;
  color: #505050;
  letter-spacing: 1%;
  font-weight: 700;
}

@media (min-width: 576px) {
  .home-innovation-section .home-innovation-section-container .home-innovation-heading {
    font-size: calc(1.73611111vw + 20px);
  }
}

@media (min-width: 1440px) {
  .home-innovation-section .home-innovation-section-container .home-innovation-heading {
    font-size: 45px;
  }
}

@media (min-width: 576px) {
  .home-innovation-section .home-innovation-section-container .home-innovation-heading {
    line-height: calc(1.15740741vw + 33.33333333px);
  }
}

@media (min-width: 1440px) {
  .home-innovation-section .home-innovation-section-container .home-innovation-heading {
    line-height: 50px;
  }
}

.home-innovation-section .home-innovation-section-container .home-innovation-container {
  margin: auto 2rem;
}

.home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-para {
  color: #383838;
  letter-spacing: 1%;
  font-size: 16px;
  line-height: 24px;
}

@media (min-width: 576px) {
  .home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-para {
    font-size: calc(0.23148148vw + 14.66666667px);
  }
}

@media (min-width: 1440px) {
  .home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-para {
    font-size: 18px;
  }
}

.home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-button {
  border: 1px solid #505050;
  background-color: rgba(0, 0, 0, 0);
  padding: 10px 30px;
  color: #505050;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  margin-top: 1rem;
}

@media screen and (max-width: 768px) {
  .home-innovation-section .container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (min-width: 768px) {
  .home-innovation-section .home-innovation-section-container {
    position: relative;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-heading {
    margin: auto;
    color: #74DEF6;
    position: absolute;
    bottom: 130px;
    left: 50px;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-container {
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    bottom: 20px;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-para {
    width: 60%;
    position: relative;
    left: 50px;
    color: white;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-button {
    position: relative;
    right: 50px;
    margin-bottom: 35px;
    padding: 12px 40px;
    border: 1px solid #74DEF6;
    color: #fff;
  }
}

@media screen and (min-width: 1000px) {
  .home-innovation-section {
    margin: 9rem auto;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-heading {
    bottom: 130px;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-container {
    bottom: 30px;
  }
  .home-innovation-section .home-innovation-section-container .home-innovation-container .home-innovation-para {
    width: 70%;
  }
}

.product-banner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.thyristor-text {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.01em;
  font-weight: 500;
  color: #656565;
}

@media (min-width: 576px) {
  .thyristor-text {
    font-size: calc(0vw + 16px);
  }
}

@media (min-width: 1440px) {
  .thyristor-text {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .thyristor-text {
    line-height: calc(0.23148148vw + 22.66666667px);
  }
}

@media (min-width: 1440px) {
  .thyristor-text {
    line-height: 26px;
  }
}

.product-table {
  background-color: #091B34;
  margin: 70px 0;
  padding: 100px 0;
}

.product-table th,
.product-table td {
  color: #FFFFFF;
  margin: 5px 0;
}

.product-table th:hover {
  color: #FFFFFF;
}

.product-table td:hover {
  color: #FFFFFF;
}

.products-img {
  width: 99%;
  position: relative;
}

.products-img img {
  width: 100%;
}

.img-cap {
  color: #151515;
  font-size: 14px;
  font-weight: 500;
  line-height: 15.409px;
  /* 110.061% */
  letter-spacing: 0.14px;
  margin: 0;
  margin-top: 15px;
}

@media (min-width: 1024px) {
  .img-cap {
    font-size: 16px;
    line-height: 28.781px;
  }
}

.product-help-title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #383838;
  letter-spacing: 0.01em;
}

@media (min-width: 576px) {
  .product-help-title {
    font-size: calc(1.27314815vw + 16.66666667px);
  }
}

@media (min-width: 1440px) {
  .product-help-title {
    font-size: 35px;
  }
}

@media (min-width: 576px) {
  .product-help-title {
    line-height: calc(2.66203704vw + 16.66666667px);
  }
}

@media (min-width: 1440px) {
  .product-help-title {
    line-height: 55px;
  }
}

.product-help-subtitle {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #505050;
  letter-spacing: 0.01em;
}

@media (min-width: 576px) {
  .product-help-subtitle {
    font-size: calc(0.23148148vw + 14.66666667px);
  }
}

@media (min-width: 1440px) {
  .product-help-subtitle {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .product-help-subtitle {
    line-height: calc(0.69444444vw + 20px);
  }
}

@media (min-width: 1440px) {
  .product-help-subtitle {
    line-height: 30px;
  }
}

.product-help-div {
  position: relative;
  padding-left: 20px;
}

.product-help-div::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  background-color: #2EB4FF;
  height: 100%;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

.product-redirection-link {
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.02em;
  color: #505050;
  border: 1px solid #091B34;
  border-radius: 50px;
  padding: 10px 30px;
  display: block;
  margin-bottom: 8px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.product-redirection-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 35px;
}

.product-redirection-div a:hover {
  background-color: #091B34;
  color: #F5F5F5;
}

.sq-arrow-btn .left {
  background-color: #E2E2E2;
}

.sq-arrow-btn .right {
  background-color: #C6C6C6;
}

.product-help-section {
  margin: 100px 0;
}

.phase-control {
  width: 340px;
  height: 270px;
  position: relative;
}

.card-title {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #fff;
  margin: 10px;
}

@media (min-width: 576px) {
  .card-title {
    font-size: calc(0.92592593vw + 8.66666667px);
  }
}

@media (min-width: 1440px) {
  .card-title {
    font-size: 22px;
  }
}

@media (min-width: 576px) {
  .card-title {
    line-height: calc(1.15740741vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .card-title {
    line-height: 30px;
  }
}

.card-body {
  z-index: 3;
  padding: 0;
  position: absolute;
  left: 3%;
  bottom: 10%;
}

.card-btn {
  position: relative;
}

.view-btn {
  display: none;
}

.choice {
  height: 330px;
  width: 100%;
  -webkit-transition: height 0.5s;
  transition: height 0.5s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  border-radius: 3px;
  background-color: #091B34;
}

.small,
.unset {
  height: 60px;
  background-color: #091B34 !important;
  border: 1px solid #fff;
  background-image: none;
  cursor: pointer;
}

.small img,
.unset img {
  display: none;
}

.small .view-btn-mob,
.unset .view-btn-mob {
  display: none !important;
}

.expand {
  position: relative;
}

.expand .view-btn-mob {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 25px;
  padding: 10px 25px;
}

.view-btn-mob {
  display: none;
}

.expand::before {
  content: "";
  z-index: 2;
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(125.96%, #000000));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 125.96%);
}

.products-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  width: 100%;
  padding: 0;
}

.expanded {
  background-color: #091B34;
  color: #fff;
}

.nav-tabs,
.nav-link,
.active {
  border-style: none !important;
}

.nav-tabs:hover,
.nav-link:hover,
.active:hover {
  border-style: none !important;
}

@media (min-width: 992px) {
  .view-btn-mob {
    display: none !important;
  }
  .phase-control {
    width: 670px;
    height: 510px;
  }
  .product-help-section {
    margin: 150px 0;
  }
  .product-help-div {
    padding-left: 30px;
  }
  .products-img {
    width: 33%;
  }
  .product-table {
    margin: 130px 0;
  }
  .thyristor-text {
    letter-spacing: 0.02em;
  }
  .products-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    padding: 0;
  }
  .choice {
    height: 539px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0;
    float: left;
    -webkit-transition: width 0.5s;
    transition: width 0.5s;
    border-radius: 3px;
    background-color: #091B34;
    position: relative;
  }
  .card-body {
    z-index: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
    position: absolute;
    left: 22%;
    bottom: 10%;
    background-color: transparent;
    cursor: pointer;
  }
  .view-btn {
    display: block;
    border: 1px solid white;
    border-radius: 25px;
    padding: 10px 25px;
  }
  .expand {
    width: 84%;
    position: relative;
  }
  .expand .view-btn-mob {
    display: none !important;
  }
  .expand::before {
    content: "";
    z-index: 2;
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(125.96%, #000000));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 125.96%);
  }
  .small,
  .unset {
    width: 80px;
    background-color: #091B34;
    border: 1px solid #fff;
    background-image: none;
  }
  .small .card-body,
  .unset .card-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .small p,
  .unset p {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-orientation: mixed;
    color: #fff;
    position: relative;
    bottom: 80px;
  }
  .small .num,
  .unset .num {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    position: absolute;
    bottom: 0;
  }
  .small picture,
  .unset picture {
    display: none;
  }
  .small .btn,
  .unset .btn {
    display: none;
  }
  .expand > div {
    -webkit-transition-delay: 200ms;
            transition-delay: 200ms;
    opacity: 1;
  }
}

.home-outer-sus {
  background-color: #091B34;
  height: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home-outer-sus .home-sustainability-section {
  margin: 12rem auto;
}

.home-outer-sus .home-sustainability-section .leadership-img-container {
  height: 100%;
}

.home-outer-sus .home-sustainability-section .leadership-img-container .home-sustainability-img {
  width: 100%;
}

.home-outer-sus .home-sustainability-section .home-sustainability-text {
  margin-top: 3rem;
}

.home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-heading {
  color: white;
  font-weight: 600;
  font-size: 30px;
  line-height: 30px;
  letter-spacing: 1%;
  margin-bottom: 2rem;
}

@media (min-width: 576px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-heading {
    font-size: calc(1.15740741vw + 23.33333333px);
  }
}

@media (min-width: 1440px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-heading {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-heading {
    line-height: calc(2.89351852vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-heading {
    line-height: 55px;
  }
}

.home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-para {
  font-size: 16px;
  line-height: 24px;
  margin-top: 2rem;
  color: white;
  font-weight: 400;
  letter-spacing: 2%;
}

@media (min-width: 576px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-para {
    font-size: calc(0.46296296vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-para {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-para {
    line-height: calc(0.69444444vw + 20px);
  }
}

@media (min-width: 1440px) {
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-para {
    line-height: 30px;
  }
}

.home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-button {
  padding: 1rem 2rem;
  font-size: 20px;
  line-height: 24.2px;
  letter-spacing: 2%;
  font-weight: 400;
  border: 1px solid white;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 2rem;
}

@media screen and (min-width: 576px) {
  .home-outer-sus {
    height: 900px;
  }
  .home-outer-sus .home-sustainability-section {
    margin: 8rem auto;
  }
  .home-outer-sus .home-sustainability-section .home-sustainability-text .home-sustainability-para {
    margin-top: 1rem;
  }
}

@media screen and (min-width: 768px) {
  .home-outer-sus {
    height: 500px;
  }
  .home-outer-sus .home-sustainability-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    margin: 10rem auto 11rem;
  }
  .home-outer-sus .home-sustainability-section .leadership-img-container {
    width: 50%;
    position: absolute;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .home-outer-sus .home-sustainability-section .leadership-img-container .home-sustainability-img {
    width: 100%;
  }
  .home-outer-sus .home-sustainability-section .home-sustainability-text {
    width: 45%;
  }
}

@media screen and (min-width: 992px) {
  .home-outer-sus {
    height: 700px;
  }
  .home-outer-sus .home-sustainability-section {
    margin: 12rem auto;
  }
}

@media screen and (min-width: 1200px) {
  .home-sustainability-section {
    margin: 15rem 0;
    padding: 16rem 0 15rem 0;
  }
}

@media screen and (min-width: 1600px) {
  .home-outer-sus {
    height: 900px;
  }
  .home-outer-sus .home-sustainability-section {
    margin: 20rem 0;
  }
}

.latest-updates-section-container {
  margin: 5rem auto;
}

.latest-updates-section-container .latest-updates {
  margin-bottom: 3rem;
}

.latest-updates-section-container .latest-updates .latest-updates-header {
  color: #383838;
  font-weight: 600;
  letter-spacing: 1%;
  font-size: 20px;
  line-height: 35px;
}

@media (min-width: 576px) {
  .latest-updates-section-container .latest-updates .latest-updates-header {
    font-size: calc(2.31481481vw + 6.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates-section-container .latest-updates .latest-updates-header {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .latest-updates-section-container .latest-updates .latest-updates-header {
    line-height: calc(2.31481481vw + 21.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates-section-container .latest-updates .latest-updates-header {
    line-height: 55px;
  }
}

.latest-updates-section-container .latest-updates .latest-updates-container {
  margin: 1rem auto;
}

.latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text {
  margin: 1rem auto;
}

.latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-article {
  color: #484848;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  margin-bottom: 0.5rem;
}

.latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
  color: #505050;
  letter-spacing: 1%;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
}

@media (min-width: 576px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    font-size: calc(0.69444444vw + 20px);
  }
}

@media (min-width: 1440px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    font-size: 30px;
  }
}

@media (min-width: 576px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    line-height: calc(0.92592593vw + 26.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    line-height: 40px;
  }
}

.latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-para {
  color: #505050;
  letter-spacing: 2%;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
  padding: 16px 30px;
  letter-spacing: 2%;
  font-weight: 400;
  color: #091B34;
  border: 1px solid #091B34;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 1rem;
  font-size: 16px;
  line-height: 19px;
}

@media (min-width: 576px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    font-size: calc(0.46296296vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    line-height: calc(0.5787037vw + 15.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    line-height: 24px;
  }
}

.latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button:hover {
  color: #fff;
  border: 0.5px solid #fff;
}

.latest-updates-section-container .home-article-section .home-article {
  margin: 0 0 1.5rem 2px;
}

.latest-updates-section-container .home-article-section .home-article .home-article-heading {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  color: #828282;
  margin: 0.6rem auto;
}

.latest-updates-section-container .home-article-section .home-article .home-article-para {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #505050;
}

.latest-updates-section-container .home-article-section .home-article .home-article-badge {
  font-size: 12px;
  font-weight: 600;
  line-height: 14.5px;
  color: white;
  padding: 3px 10px;
  border-radius: 5px;
  background-color: #091B34;
}

@media screen and (min-width: 768px) {
  .latest-updates-section-container {
    margin: 5rem auto;
  }
  .latest-updates-section-container .latest-updates {
    margin-bottom: 1rem;
  }
  .latest-updates-section-container .latest-updates .latest-updates-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    margin: 2rem auto;
  }
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-img-container .latest-updates-img {
    width: 100%;
    height: 370px;
  }
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text {
    width: 45%;
    margin-left: 0;
  }
  .latest-updates-section-container .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    margin-top: 2rem;
  }
  .latest-updates-section-container .home-article-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .latest-updates-section-container .home-article-section .home-article {
    width: 27%;
    margin: 1rem 0;
    margin-bottom: 2rem;
  }
}

@media screen and (min-width: 992px) {
  .latest-updates-section-container .latest-updates .latest-updates-header {
    padding-top: 2rem;
  }
  .latest-updates-section-container .latest-updates .latest-updates-header {
    margin: 5rem auto 4rem;
  }
}

@media screen and (min-width: 1600px) {
  .latest-updates .latest-updates-header {
    margin: 6rem auto;
  }
  .home-article-section {
    margin-top: 5rem;
  }
}

.first-semiconductor-section {
  height: 750px;
  background-image: url("/images/home-page-images/first-semiconductor-mobile.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.first-semiconductor-section .first-semiconductor-heading {
  width: 100%;
  color: white;
  position: absolute;
  bottom: 230px;
}

.first-semiconductor-section .first-semiconductor-heading .fs-heading-text {
  text-align: center;
  width: 90%;
  margin: auto;
  font-size: 60px;
  line-height: 80px;
  letter-spacing: 2%;
  font-weight: 700;
}

@media (min-width: 576px) {
  .first-semiconductor-section .first-semiconductor-heading .fs-heading-text {
    font-size: calc(3.7037037vw + 38.66666667px);
  }
}

@media (min-width: 1440px) {
  .first-semiconductor-section .first-semiconductor-heading .fs-heading-text {
    font-size: 92px;
  }
}

@media (min-width: 576px) {
  .first-semiconductor-section .first-semiconductor-heading .fs-heading-text {
    line-height: calc(5.20833333vw + 50px);
  }
}

@media (min-width: 1440px) {
  .first-semiconductor-section .first-semiconductor-heading .fs-heading-text {
    line-height: 125px;
  }
}

.first-semiconductor-section .first-semiconductor-para {
  width: 100%;
  color: white;
  text-align: center;
  position: absolute;
  bottom: 100px;
}

.first-semiconductor-section .first-semiconductor-para .fs-para-text {
  text-align: center;
  width: 70%;
  margin: auto;
  font-size: 25px;
  line-height: 40px;
  letter-spacing: 1%;
}

@media (min-width: 576px) {
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    font-size: calc(2.89351852vw + 8.33333333px);
  }
}

@media (min-width: 1440px) {
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    font-size: 50px;
  }
}

@media (min-width: 576px) {
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    line-height: calc(3.47222222vw + 20px);
  }
}

@media (min-width: 1440px) {
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    line-height: 70px;
  }
}

@media screen and (min-width: 500px) {
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    width: 60%;
  }
}

@media screen and (min-width: 576px) {
  .first-semiconductor-section .first-semiconductor-heading {
    bottom: 250px;
  }
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    width: 40%;
  }
}

@media screen and (min-width: 768px) {
  .first-semiconductor-section {
    height: 550px;
    background-image: url("/images/home-page-images/first-semiconductor-web.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .first-semiconductor-section .first-semiconductor-heading {
    position: static;
    margin-bottom: -9rem;
  }
  .first-semiconductor-section .first-semiconductor-para {
    position: static;
    margin-top: -9rem;
  }
  .first-semiconductor-section .first-semiconductor-para .fs-para-text {
    width: 90%;
  }
}

@media screen and (min-width: 992px) {
  .fs-para-text {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .home-sustainability-text {
    margin-top: 0px !important;
  }
}

.rir-popup-container .backdrop {
  background-color: #000;
  width: 100vw;
  z-index: 1001;
  height: 100vh;
  opacity: .8;
  position: fixed;
}

.rir-popup-container .modal-body {
  padding: 0;
}

.rir-popup-container .modal-body img {
  width: 100%;
}

.rir-popup-container .modal-content {
  border: unset;
  min-height: 290px;
  width: 522px;
  background: url("/images/popup-assets.png") no-repeat center/cover;
  background-color: #09396C;
  border-radius: 10px;
}

.rir-popup-container .popup-btn-close {
  top: 20px;
  right: 20px;
  background: 0 0;
  opacity: 1;
  z-index: 1100;
  pointer-events: all;
  border: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform-origin: center;
          transform-origin: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.rir-popup-container .popup-btn-close:hover {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.rir-popup-container .btn-close:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.rir-popup-container .modal-dialog {
  max-width: 100%;
  height: 100vh;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  padding-top: 50px;
}

@media (min-width: 600px) {
  .rir-popup-container .modal-dialog {
    max-width: 340px;
  }
}

@media (min-width: 992px) {
  .rir-popup-container .modal-dialog {
    max-width: 600px;
  }
}

@media (min-width: 1400px) and (min-height: 700px) {
  .rir-popup-container .modal-dialog {
    max-width: 700px;
  }
}

@media screen and (min-width: 1920px) and (min-height: 950px) {
  .rir-popup-container .modal-dialog {
    max-width: 900px;
  }
}

@media screen and (min-width: 2560px) {
  .rir-popup-container .modal-dialog {
    max-width: 1050px;
  }
}

@media screen and (min-height: 650px) {
  .rir-popup-container .modal-dialog {
    padding-top: 0;
  }
}

.rir-popup-container .rir-popup-content {
  position: relative;
  font-weight: 500;
  font-size: 15.79px;
  line-height: 26.32px;
  letter-spacing: 0%;
  color: white;
  padding: 40px 80px 40px 40px;
}

.rir-popup-container .know-more-btn {
  background-color: #ffffff00;
  font-weight: 400;
  font-size: 14px;
  line-height: 16.94px;
  letter-spacing: 2%;
  color: #ffffff;
  border: 1px solid #74DEF6;
  border-radius: unset;
  padding: 13px 30px;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.rir-popup-container .know-more-btn:hover {
  background-color: #091B34;
  border-color: #fff;
  color: #fff;
}

body.modal-open {
  overflow: hidden;
}
